Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_a6527bd1_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_a6527bd1_1__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_a6527bd1_1__26.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_a6527bd1_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_1__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_2__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_2__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_2__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_d440104d_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_d440104d_1__25.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_d440104d_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_d440104d_1__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT.jimple	2025-03-13 07:29:56.944306738 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT.jimple	2025-03-13 07:29:58.748278356 +0000
@@ -21,13 +21,13 @@
 org.finos.legend.engine.test.shared.framework.TestServerResource[] v;
 org.eclipse.collections.api.block.function.Function v;
 java.lang.Object v;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_1__19: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_a6527bd1_1__20: org.eclipse.collections.api.block.function.Function bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_2__21: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_1__1: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_a6527bd1_1__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_c02ca9ca_2__3: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.finos.legend.engine.test.shared.framework.TestServerResource)[1];
 v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.tests.api.TestConnectionIntegrationLoader: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_d440104d_1__22: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_EssentialFunctions_PCT$lambda_suite_d440104d_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 v[0] = v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_a6527bd1_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_a6527bd1_1__28.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_a6527bd1_1__34.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_a6527bd1_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_1__27.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_1__32.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_2__29.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_2__31.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_2__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_d440104d_1__30.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_d440104d_1__33.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_d440104d_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_d440104d_1__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT.jimple	2025-03-13 07:29:56.908307304 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT.jimple	2025-03-13 07:29:58.760278167 +0000
@@ -21,13 +21,13 @@
 org.finos.legend.engine.test.shared.framework.TestServerResource[] v;
 org.eclipse.collections.api.block.function.Function v;
 java.lang.Object v;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_1__1: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_a6527bd1_1__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_2__3: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_1__27: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_a6527bd1_1__28: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_c02ca9ca_2__29: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.finos.legend.engine.test.shared.framework.TestServerResource)[1];
 v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.tests.api.TestConnectionIntegrationLoader: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_d440104d_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_GrammarFunctions_PCT$lambda_suite_d440104d_1__30: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 v[0] = v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_a6527bd1_1__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_a6527bd1_1__26.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_a6527bd1_1__28.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_a6527bd1_1__34.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_1__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_1__27.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_1__32.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_2__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_2__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_2__29.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_2__31.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_d440104d_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_d440104d_1__25.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_d440104d_1__30.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_d440104d_1__33.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT.jimple	2025-03-13 07:29:56.944306738 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar:legend-engine-xt-relationalStore-duckdb-PCT-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT.jimple	2025-03-13 07:29:58.752278293 +0000
@@ -21,13 +21,13 @@
 org.finos.legend.engine.test.shared.framework.TestServerResource[] v;
 org.eclipse.collections.api.block.function.Function v;
 java.lang.Object v;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_1__27: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_a6527bd1_1__28: org.eclipse.collections.api.block.function.Function bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_2__29: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_1__19: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_a6527bd1_1__20: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_c02ca9ca_2__21: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.finos.legend.engine.test.shared.framework.TestServerResource)[1];
 v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.tests.api.TestConnectionIntegrationLoader: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_d440104d_1__30: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.test.duckdb.pct.Test_Relational_DuckDB_StandardFunctions_PCT$lambda_suite_d440104d_1__22: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 v[0] = v;