diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar:legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_DuckDBDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar:legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_DuckDBDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar:legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_DuckDBDatasourceSpecification_Impl.jimple	2025-03-13 07:04:40.868148963 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar:legend-engine-xt-relationalStore-duckdb-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_DuckDBDatasourceSpecification_Impl.jimple	2025-03-13 07:04:43.572106414 +0000
@@ -318,10 +318,10 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_DuckDBDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::DuckDBDatasourceSpecification", "path");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_DuckDBDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;