Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests$lambda_testConnection_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests$lambda_testConnection_0__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests.jimple	2025-03-13 06:47:04.080778413 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests.jimple	2025-03-13 06:47:06.168745561 +0000
@@ -49,7 +49,7 @@
 v = 0;
 label:
 if v >= v goto label;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests$lambda_testConnection_0__10: java.util.concurrent.Callable bootstrap$(java.sql.Connection,java.lang.String)>(v, v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.test.DbSpecificTests$lambda_testConnection_0__6: java.util.concurrent.Callable bootstrap$(java.sql.Connection,java.lang.String)>(v, v);
 v = interfaceinvoke v.<java.util.concurrent.ExecutorService: java.util.concurrent.Future submit(java.util.concurrent.Callable)>(v);
 interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: boolean add(java.lang.Object)>(v);
 v = v + 1;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_buildLocalH2DatasourceSpecWithTableName_2d09cf18_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_buildLocalH2DatasourceSpecWithTableName_2d09cf18_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_getDatasourceSpecification_bf868e61_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_getDatasourceSpecification_bf868e61_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_getDatasourceSpecification_bf868e61_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_getDatasourceSpecification_bf868e61_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching.jimple	2025-03-13 06:47:04.096778161 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar:legend-engine-xt-relationalStore-executionPlan-connection-tests-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching.jimple	2025-03-13 06:47:06.180745372 +0000
@@ -164,7 +164,7 @@
 v := @parameter: org.finos.legend.engine.plan.execution.stores.relational.connection.ConnectionKey;
 v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.test.utils.ConnectionPoolTestUtils: org.eclipse.collections.api.map.ConcurrentMutableMap getConnectionPools()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.map.ConcurrentMutableMap: org.eclipse.collections.api.RichIterable valuesView()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_getDatasourceSpecification_bf868e61_1__6: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.engine.plan.execution.stores.relational.connection.ConnectionKey)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_getDatasourceSpecification_bf868e61_1__7: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.engine.plan.execution.stores.relational.connection.ConnectionKey)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: java.lang.Object detect(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.DataSourceWithStatistics: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.DataSourceSpecification getDataSourceSpecification()>();
 return v;
@@ -192,7 +192,7 @@
 v[4] = "create table FirmTable(id INT, legalName VARCHAR(200));";
 v[5] = "insert into FirmTable (id, legalName) values (1, \'firm\')";
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_buildLocalH2DatasourceSpecWithTableName_2d09cf18_1__7: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.test.TestLocalH2DatasourceSpecificationCaching$lambda_buildLocalH2DatasourceSpecWithTableName_2d09cf18_1__8: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = new org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.LocalH2DatasourceSpecification;
 specialinvoke v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.LocalH2DatasourceSpecification: void <init>(java.lang.String,java.util.List)>(null, v);