Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$lambda_relationalOperationElement_eacf43c5_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$lambda_relationalOperationElement_eacf43c5_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$lambda_relationalOperationElement_eacf43c5_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$lambda_relationalOperationElement_eacf43c5_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$parseRelationalOperationElement__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$parseRelationalOperationElement__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$parseRelationalOperationElement__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$parseRelationalOperationElement__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson.jimple	2025-03-13 07:08:03.292968006 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson.jimple	2025-03-13 07:08:05.112939400 +0000
@@ -24,7 +24,7 @@
 v := @parameter: boolean;
 v := @parameter: org.pac4j.core.profile.ProfileManager;
 staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.extension.PureGrammarParserExtensions: void logExtensionList()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$lambda_relationalOperationElement_eacf43c5_1__1: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String,int,int,boolean)>(v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$lambda_relationalOperationElement_eacf43c5_1__12: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String,int,int,boolean)>(v, v, v, v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson: javax.ws.rs.core.Response grammarToJson(java.lang.String,org.eclipse.collections.api.block.function.Function,org.pac4j.core.profile.ProfileManager,java.lang.String)>(v, v, v, "Grammar to Json : RelationalOperationElement");
 return v;
 }
@@ -40,7 +40,7 @@
 v := @parameter: java.util.Map;
 v := @parameter: org.pac4j.core.profile.ProfileManager;
 staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.extension.PureGrammarParserExtensions: void logExtensionList()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$parseRelationalOperationElement__2: org.finos.legend.engine.shared.core.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$parseRelationalOperationElement__13: org.finos.legend.engine.shared.core.function.Function bootstrap$()>();
 v = new org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$TypedMap;
 specialinvoke v.<org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson$TypedMap: void <init>()>();
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJson: javax.ws.rs.core.Response grammarToJsonBatch(java.util.Map,org.finos.legend.engine.shared.core.function.Function,java.util.Map,org.pac4j.core.profile.ProfileManager,java.lang.String)>(v, v, v, v, "Grammar to Json : RelationalOperationElement Batch");
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_3ce355f7_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_3ce355f7_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_3ce355f7_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_3ce355f7_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_9b6e507c_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_9b6e507c_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_9b6e507c_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_9b6e507c_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar.jimple	2025-03-13 07:08:03.300967879 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar.jimple	2025-03-13 07:08:05.108939463 +0000
@@ -91,9 +91,9 @@
 v = <org.eclipse.collections.impl.factory.Maps: org.eclipse.collections.api.factory.map.MutableMapFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.map.MutableMapFactory: org.eclipse.collections.api.map.MutableMap empty()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.MapIterate: org.eclipse.collections.api.list.MutableList toListOfPairs(java.util.Map)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_9b6e507c_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_9b6e507c_1__8: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_3ce355f7_1__10: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.eclipse.collections.api.map.MutableMap)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammar$lambda_relationalOperationElementBatch_3ce355f7_1__9: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.eclipse.collections.api.map.MutableMap)>(v);
 interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: void forEach(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: java.lang.String getName()>();
 v = staticinvoke <org.finos.legend.engine.shared.core.api.result.ManageConstantResult: javax.ws.rs.core.Response manageResult(java.lang.String,java.lang.Object)>(v, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson$lambda_transformRelationalOperationElementGrammarToJson_0__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson$lambda_transformRelationalOperationElementGrammarToJson_0__20.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson.jimple	2025-03-13 07:08:03.304967817 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson.jimple	2025-03-13 07:08:05.116939336 +0000
@@ -47,7 +47,7 @@
 v = new java.util.HashMap;
 specialinvoke v.<java.util.HashMap: void <init>()>();
 v = v.<org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJsonInput: java.util.Map operations>;
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson$lambda_transformRelationalOperationElementGrammarToJson_0__13: java.util.function.BiConsumer bootstrap$(boolean,java.util.Map,java.util.Map,org.finos.legend.engine.shared.core.identity.Identity)>(v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementGrammarToJson$lambda_transformRelationalOperationElementGrammarToJson_0__20: java.util.function.BiConsumer bootstrap$(boolean,java.util.Map,java.util.Map,org.finos.legend.engine.shared.core.identity.Identity)>(v, v, v, v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 v = new org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammarInput;
 specialinvoke v.<org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammarInput: void <init>()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_58d17001_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_58d17001_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_58d17001_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_58d17001_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_dcb55075_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_dcb55075_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_dcb55075_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_dcb55075_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar.jimple	2025-03-13 07:08:03.296967942 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar.jimple	2025-03-13 07:08:05.116939336 +0000
@@ -47,9 +47,9 @@
 if v == null goto label;
 v = v.<org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementJsonToGrammarInput: java.util.Map operations>;
 v = staticinvoke <org.eclipse.collections.impl.utility.MapIterate: org.eclipse.collections.api.list.MutableList toListOfPairs(java.util.Map)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_dcb55075_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_dcb55075_1__16: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_58d17001_1__6: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.eclipse.collections.api.map.MutableMap)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.TransformRelationalOperationElementJsonToGrammar$lambda_transformRelationalOperationElementJsonToGrammar_58d17001_1__17: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.eclipse.collections.api.map.MutableMap)>(v);
 interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: void forEach(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 label:
 v.<org.finos.legend.engine.language.pure.grammar.api.relationalOperationElement.RelationalOperationElementGrammarToJsonInput: java.util.Map operations> = v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getDbTypeDataSourceAndAuthCombos_2__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getDbTypeDataSourceAndAuthCombos_2__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_0__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_0__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_de8fcf9b_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_de8fcf9b_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_de8fcf9b_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_de8fcf9b_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$value__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$value__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$value__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar: org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$value__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows.jimple	2025-03-13 07:08:03.308967754 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-http-api-4.56.0.jar:legend-engine-xt-relationalStore-http-api-4.56.0.jar/org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows.jimple	2025-03-13 07:08:05.104939525 +0000
@@ -18,7 +18,7 @@
 v = newarray (java.lang.String)[1];
 v[0] = " ";
 v = staticinvoke <org.finos.legend.engine.protocol.pure.v.extension.PureProtocolExtensionLoader: java.util.List extensions()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_1__14: java.util.function.Consumer bootstrap$(java.lang.Class,java.lang.String[])>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getNameFromClass_1__1: java.util.function.Consumer bootstrap$(java.lang.Class,java.lang.String[])>(v, v);
 interfaceinvoke v.<java.util.List: void forEach(java.util.function.Consumer)>(v);
 v = v[0];
 return v;
@@ -36,7 +36,7 @@
 v := @parameter: java.util.Map;
 v = interfaceinvoke v.<java.util.Map: java.util.Collection values()>();
 v = interfaceinvoke v.<java.util.Collection: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getDbTypeDataSourceAndAuthCombos_2__15: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.relational.api.relationalElement.RelationalConnectionDbAuthenticationFlows$lambda_getDbTypeDataSourceAndAuthCombos_2__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);