diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest$19.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest$19.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest$19.jimple	2025-03-13 06:51:08.848927037 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest$19.jimple	2025-03-13 06:51:13.996846032 +0000
@@ -38,7 +38,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.map.MapIterable: org.eclipse.collections.api.RichIterable valuesView()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList ofAll(java.lang.Iterable)>(v);
 v = staticinvoke <org.finos.legend.pure.runtime.java.compiled.generation.processors.support.CompiledSupport: org.eclipse.collections.api.RichIterable toPureCollection(org.eclipse.collections.api.RichIterable)>(v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5380107");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5380090");
 v = staticinvoke <org.finos.legend.pure.generated.core_pure_graphFetch_graphFetch: org.eclipse.collections.api.RichIterable Root_meta_pure_graphFetch_execution_graphFetch_T_MANY__RootGraphFetchTree_1__T_MANY_(org.eclipse.collections.api.RichIterable,org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v, v);
 v = new org.finos.legend.pure.m.coreinstance.SourceInformation;
 v = (int) -1;
@@ -48,7 +48,7 @@
 specialinvoke v.<org.finos.legend.pure.m.coreinstance.SourceInformation: void <init>(java.lang.String,int,int,int,int,int,int)>("/core_relational_java_platform_binding/legendJavaPlatformBinding/executionPlanTest.pure", v, v, 910, 140, v, v);
 v = staticinvoke <org.finos.legend.pure.runtime.java.compiled.generation.processors.support.CompiledSupport: org.eclipse.collections.api.RichIterable castWithExceptionHandling(org.eclipse.collections.api.RichIterable,java.lang.Class,org.finos.legend.pure.m.coreinstance.SourceInformation)>(v, class "Lorg/finos/legend/pure/generated/Root_meta_pure_mapping_modelToModel_test_alloy_simple_function_AllEmployees;", v);
 v = staticinvoke <org.finos.legend.pure.runtime.java.compiled.generation.processors.support.CompiledSupport: org.eclipse.collections.api.RichIterable toPureCollection(org.eclipse.collections.api.RichIterable)>(v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5379833");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5379816");
 v = staticinvoke <org.finos.legend.pure.generated.core_pure_graphFetch_graphFetch: java.lang.String Root_meta_pure_graphFetch_execution_serialize_T_MANY__RootGraphFetchTree_1__String_1_(org.eclipse.collections.api.RichIterable,org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v, v);
 return v;
 }
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest.jimple	2025-03-13 06:51:08.684929618 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-relationalStore-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest.jimple	2025-03-13 06:51:13.728850250 +0000
@@ -228,7 +228,7 @@
 java.lang.Object v, v, v, v, v, v, v, v, v;
 org.finos.legend.pure.generated.Root_meta_core_runtime_Runtime v, v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5376197");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5376180");
 v = new org.finos.legend.pure.generated.PureCompiledLambda;
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor getMetadataAccessor()>();
 v = interfaceinvoke v.<org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor: org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.LambdaFunction getLambdaFunction(java.lang.String)>("meta$relational$executionPlan$platformBinding$legendJava$tests$withNestedSequenceNode$2$system$imports$import__core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest_pure_1$0");
@@ -1281,7 +1281,7 @@
 java.lang.Object v, v, v, v, v, v;
 org.finos.legend.pure.generated.Root_meta_core_runtime_Runtime v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5376582");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5376565");
 v = new org.finos.legend.pure.generated.PureCompiledLambda;
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor getMetadataAccessor()>();
 v = interfaceinvoke v.<org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor: org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.LambdaFunction getLambdaFunction(java.lang.String)>("meta$relational$executionPlan$platformBinding$legendJava$tests$testSupportGraphFetchWithCircularConstraint$8$system$imports$import__core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest_pure_1$0");
@@ -1391,7 +1391,7 @@
 java.lang.Object v, v, v, v, v, v, v, v;
 org.finos.legend.pure.generated.Root_meta_core_runtime_Runtime v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5376650");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_relational_java_platform_binding$5376633");
 v = new org.finos.legend.pure.generated.PureCompiledLambda;
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor getMetadataAccessor()>();
 v = interfaceinvoke v.<org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor: org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.LambdaFunction getLambdaFunction(java.lang.String)>("meta$relational$executionPlan$platformBinding$legendJava$tests$testSupportGraphFetchWithCircularConstraint2$9$system$imports$import__core_relational_java_platform_binding_legendJavaPlatformBinding_executionPlanTest_pure_1$0");