Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$init__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$init__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$init__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$init__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_2__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_3__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_3__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension.jimple	2025-03-13 07:13:00.260299213 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.MemSqlGrammarParserExtension.jimple	2025-03-13 07:13:02.196268770 +0000
@@ -13,7 +13,7 @@
 org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension v;
 java.util.function.Function v;
 v := @this: org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension;
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__3: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__5: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension)>(v);
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
 }
@@ -59,13 +59,13 @@
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.MemSqlDatasourceSpecification: org.finos.legend.engine.protocol.pure.v.model.SourceInformation sourceInformation>;
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.PureGrammarParserUtility: org.antlr.v.runtime.RuleContext validateAndExtractOptionalField(java.util.List,java.lang.String,org.finos.legend.engine.protocol.pure.v.model.SourceInformation)>(v, "databaseName", v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_2__4: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.MemSqlDatasourceSpecification)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_2__6: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.MemSqlDatasourceSpecification)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.connection.MemSqlParserGrammar$MemSqlDatasourceSpecificationContext: java.util.List useSsl()>();
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.MemSqlDatasourceSpecification: org.finos.legend.engine.protocol.pure.v.model.SourceInformation sourceInformation>;
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.PureGrammarParserUtility: org.antlr.v.runtime.RuleContext validateAndExtractOptionalField(java.util.List,java.lang.String,org.finos.legend.engine.protocol.pure.v.model.SourceInformation)>(v, "useSsl", v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_3__5: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.MemSqlDatasourceSpecification,org.finos.legend.engine.language.pure.grammar.'from'.antlr.connection.MemSqlParserGrammar$UseSslContext)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.MemSqlGrammarParserExtension$lambda_visitMemSqlDatasourceSpecification_3__7: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.MemSqlDatasourceSpecification,org.finos.legend.engine.language.pure.grammar.'from'.antlr.connection.MemSqlParserGrammar$UseSslContext)>(v, v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension.jimple	2025-03-13 07:13:00.276298961 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar:legend-engine-xt-relationalStore-memsql-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MemSqlGrammarComposerExtension.jimple	2025-03-13 07:13:02.196268770 +0000
@@ -17,7 +17,7 @@
 v := @this: org.finos.legend.engine.language.pure.grammar.'to'.MemSqlGrammarComposerExtension;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.eclipse.collections.api.block.function.Function)[1];
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.MemSqlGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.MemSqlGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 return v;