diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_authentication_MemsqlPublicAuthenticationStrategy_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_authentication_MemsqlPublicAuthenticationStrategy_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_authentication_MemsqlPublicAuthenticationStrategy_Impl.jimple	2025-03-13 07:29:19.192900670 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_authentication_MemsqlPublicAuthenticationStrategy_Impl.jimple	2025-03-13 07:29:22.888842523 +0000
@@ -420,11 +420,11 @@
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::authentication::AuthenticationStrategy", "_type");
 v = newarray (java.lang.String)[2];
 v[0] = "privateKeyVaultReference";
 v[1] = "publicUserName";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::authentication::MemsqlPublicAuthenticationStrategy", "passPhraseVaultReference", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::authentication::AuthenticationStrategy", "_type");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_authentication_MemsqlPublicAuthenticationStrategy_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_MemsqlDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_MemsqlDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_MemsqlDatasourceSpecification_Impl.jimple	2025-03-13 07:29:19.276899348 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar:legend-engine-xt-relationalStore-memsql-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_MemsqlDatasourceSpecification_Impl.jimple	2025-03-13 07:29:22.812843719 +0000
@@ -487,12 +487,12 @@
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = newarray (java.lang.String)[3];
 v[0] = "host";
 v[1] = "port";
 v[2] = "useSsl";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::MemsqlDatasourceSpecification", "databaseName", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_MemsqlDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;